body{
    background-image: url(images/blog/bg16.jpg);
    background-repeat: repeat;
    background-size: 200px;
}

.box{
    position: absolute;
    border: solid, rgb(207, 0, 0);
    border-radius: 4%;
    

    top: 70px;
    left: 340px;
    width: 700px;
    height: auto;

    background-color: rgba(245, 245, 220, 0.842);
    background-position: center;
    background-size: cover;
    
}

p, li{
    font-family: "Bruno Ace", sans-serif;
    font-weight: 400;
    font-style: normal;

    margin: 20px;
}

h1, h2, h3{
    font-family: "Workbench", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
   
    margin: 20px;
}

hr{
    color: rgb(207, 0, 0);
    margin: 20px;
}

#RecentLine{
    margin: 2px;

    margin-left: 20px;
    margin-right: 20px;
}

a,
a:visited {
  color: rgb(255, 88, 27);
  margin: 10px;
}

a:hover,
a:focus{
    color: rgb(207, 0, 0);
    text-decoration: none;
}

.home{
  position: absolute;
  
  left: 1200px;
  top: 1px;
}

.home:hover{
  filter: drop-shadow(0 0 10px rgba(0, 102, 255, 0.8));
}

.tomagochi{
    position: absolute;
    transform: rotate(-15deg);
    left: -60px;
    animation: float 5s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}

